#
# secure.conf include file for repository_poltekes_jayapura
#
# Any changes made here will be lost if you run generate_apacheconf
# with the --replace option
#
  # Set by $c->{max_upload_filesize}
  LimitRequestBody 1073741824


  <Location "">
    PerlSetVar EPrints_ArchiveID repository_poltekes_jayapura
    PerlSetVar EPrints_Secure yes

    Options +ExecCGI
    <IfModule mod_authz_core.c>
       Require all granted
    </IfModule>
    <IfModule !mod_authz_core.c>
       Order allow,deny
       Allow from all
    </IfModule>
  </Location>
